Bug 5964 - aqbudgets.tmpl contains untranslatable fields
Summary: aqbudgets.tmpl contains untranslatable fields
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-28 01:57 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.37 KB, patch)
2011-03-28 01:59 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-28 01:57:15 UTC

    
Comment 1 Chris Cormack 2011-03-28 01:59:05 UTC
Created attachment 3454 [details] [review]
Proposed Patch
Comment 2 Chris Cormack 2011-03-30 06:53:51 UTC
Pushed, please test